summaryrefslogtreecommitdiffstats
path: root/dev-tqt
diff options
context:
space:
mode:
Diffstat (limited to 'dev-tqt')
-rw-r--r--dev-tqt/avahi-tqt/avahi-tqt-9999.ebuild21
1 files changed, 21 insertions, 0 deletions
diff --git a/dev-tqt/avahi-tqt/avahi-tqt-9999.ebuild b/dev-tqt/avahi-tqt/avahi-tqt-9999.ebuild
new file mode 100644
index 00000000..0213a269
--- /dev/null
+++ b/dev-tqt/avahi-tqt/avahi-tqt-9999.ebuild
@@ -0,0 +1,21 @@
+# Copyright 2020 The Trinity Desktop Project
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI="7"
+TRINITY_MODULE_TYPE="dependencies"
+TRINITY_MODULE_NAME="${PN}"
+
+inherit trinity-base-2
+
+DESCRIPTION="Avahi TQt bindings"
+HOMEPAGE="http://trinitydesktop.org/"
+LICENSE="|| ( GPL-2 GPL-3 )"
+SLOT="0"
+
+DEPEND="net-dns/avahi
+ =dev-tqt/tqtinterface-${PV}"
+RDEPEND="${DEPEND}"
+
+src_configure() {
+ cmake-utils_src_configure
+} \ No newline at end of file